uuid: 751f851f-afd8-4fb4-8f4b-059a576c077f
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_expertise_required
field_name: field_expertise_required
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
